SRP_REMOVE_HOST(9)

NAME
srp_remove_host - tear down a Scsi_Host's SRP data structures

SYNOPSIS

void srp_remove_host(struct Scsi_Host * shost);

ARGUMENTS

shost
    Scsi Host that is torn down

DESCRIPTION

Removes all SRP remote ports for a given Scsi_Host. Must be called just before scsi_remove_host for SRP HBAs.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT